.version.index {
    color: #0000E0;
    background-color: #E1B37A;
}

#muse_css_mq {
    background-color: #FFFFFF;
}

#page {
    z-index: 1;
    width: 960px;
    min-height: 5000px;
    background-image: none;
    border-width: 0px;
    border-color: #000000;
    background-color: transparent;
    margin-left: auto;
    margin-right: auto;
}

#ticket {
    position: relative;
    margin-right: -10000px;
    width: 22px;
    margin-top: 2367px;
    left: -370px;
}

#schedule {
    position: relative;
    margin-right: -10000px;
    width: 22px;
    margin-top: 1709px;
    left: -335px;
}

#goods {
    position: relative;
    margin-right: -10000px;
    width: 22px;
    margin-top: 5900px;
    left: -302px;
}

#access {
    position: relative;
    margin-right: -10000px;
    width: 22px;
    margin-top: 9600px;
    left: -239px;
}

#ppu1626 {
    z-index: 0;
    width: 0.01px;
    padding-bottom: 0px;
    margin-right: -10000px;
}

#pu1626 {
    z-index: 5;
    width: 0.01px;
}

#u1626 {
    z-index: 5;
    width: 960px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
}

#u1442 {
    z-index: 9;
    width: 58px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 1361px;
    left: 803px;
}

#u1442:hover {
    opacity: 0.51;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
    filter: alpha(opacity=51);
    width: 58px;
    min-height: 0px;
    margin: 1361px -10000px 0px 0px;
}

#u1449 {
    z-index: 11;
    width: 113px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 1361px;
    left: 653px;
}

#u1449:hover {
    opacity: 0.51;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
    filter: alpha(opacity=51);
    width: 113px;
    min-height: 0px;
    margin: 1361px -10000px 0px 0px;
}

#u1456 {
    z-index: 13;
    width: 100px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 1361px;
    left: 516px;
}

#u1463 {
    z-index: 15;
    width: 100px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 1361px;
    left: 379px;
}

#u1456:hover,
#u1463:hover {
    opacity: 0.51;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
    filter: alpha(opacity=51);
    width: 100px;
    min-height: 0px;
    margin: 1361px -10000px 0px 0px;
}

#u1470 {
    z-index: 17;
    width: 149px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 1361px;
    left: 193px;
}

#u1470:hover {
    opacity: 0.51;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
    filter: alpha(opacity=51);
    width: 149px;
    min-height: 0px;
    margin: 1361px -10000px 0px 0px;
}

#u1477 {
    z-index: 19;
    width: 57px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 1361px;
    left: 99px;
}

#u1526 {
    z-index: 27;
    width: 756px;
    background-color: transparent;
    margin-left: 102px;
    margin-top: 93px;
    position: relative;
}

#u1547 {
    z-index: 29;
    width: 790px;
    background-color: transparent;
    margin-left: 85px;
    margin-top: 91px;
    position: relative;
}

#pu1519 {
    z-index: 25;
    width: 0.01px;
    margin-left: 211px;
    margin-top: 129px;
}

#u1519 {
    z-index: 25;
    width: 539px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
}

#u1696 {
    z-index: 38;
    width: 76px;
    height: 39px;
    position: relative;
    margin-right: -10000px;
    margin-top: 278px;
    left: 175px;
}

.ie #u1696 {
    background-color: #FFFFFF;
    opacity: 0.01;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
    filter: alpha(opacity=1);
}

#u1512 {
    z-index: 23;
    width: 418px;
    background-color: transparent;
    margin-left: 271px;
    margin-top: 49px;
    position: relative;
}

#u1646 {
    z-index: 33;
    width: 740px;
    background-color: transparent;
    margin-left: 115px;
    margin-top: 29px;
    position: relative;
}

#u2001 {
    z-index: 64;
    width: 751px;
    background-color: transparent;
    margin-left: 105px;
    margin-top: 152px;
    position: relative;
}

#u2026 {
    z-index: 70;
    width: 540px;
    background-color: transparent;
    margin-left: 210px;
    margin-top: 54px;
    position: relative;
}

#u2026:hover {
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    width: 540px;
    min-height: 0px;
    margin: 54px 0px 0px 210px;
}

#u2019 {
    z-index: 68;
    width: 540px;
    background-color: transparent;
    margin-left: 210px;
    margin-top: 30px;
    position: relative;
}

#u2011 {
    z-index: 66;
    width: 540px;
    background-color: transparent;
    margin-left: 210px;
    margin-top: 30px;
    position: relative;
}

#u2019:hover,
#u2011:hover {
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    width: 540px;
    min-height: 0px;
    margin: 30px 0px 0px 210px;
}

#u2041 {
    z-index: 72;
    width: 525px;
    background-color: transparent;
    margin-left: 225px;
    margin-top: 42px;
    position: relative;
}

#u1937 {
    z-index: 54;
    width: 646px;
    background-color: transparent;
    margin-left: 157px;
    margin-top: 104px;
    position: relative;
}

#u1947 {
    z-index: 56;
    width: 620px;
    background-color: transparent;
    margin-left: 170px;
    margin-top: 56px;
    position: relative;
}

#u1947:hover {
    opacity: 0.51;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
    filter: alpha(opacity=51);
    width: 620px;
    min-height: 0px;
    margin: 56px 0px 0px 170px;
}

#u1955 {
    z-index: 58;
    width: 620px;
    background-color: transparent;
    margin-left: 170px;
    margin-top: 28px;
    position: relative;
}

#u1955:hover {
    opacity: 0.51;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
    filter: alpha(opacity=51);
    width: 620px;
    min-height: 0px;
    margin: 28px 0px 0px 170px;
}

#u1962 {
    z-index: 60;
    width: 620px;
    background-color: transparent;
    margin-left: 170px;
    margin-top: 57px;
    position: relative;
}

#u1962:hover {
    opacity: 0.51;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
    filter: alpha(opacity=51);
    width: 620px;
    min-height: 0px;
    margin: 57px 0px 0px 170px;
}

#u1969 {
    z-index: 62;
    width: 620px;
    background-color: transparent;
    margin-left: 170px;
    margin-top: 25px;
    position: relative;
}

#u1969:hover {
    opacity: 0.51;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
    filter: alpha(opacity=51);
    width: 620px;
    min-height: 0px;
    margin: 25px 0px 0px 170px;
}

#u1774 {
    z-index: 39;
    width: 340px;
    background-color: transparent;
    margin-left: 310px;
    margin-top: 168px;
    position: relative;
}

#u2051 {
    z-index: 74;
    width: 581px;
    background-color: transparent;
    margin-left: 190px;
    margin-top: 114px;
    position: relative;
}

#u1797 {
    z-index: 42;
    width: 790px;
    background-color: transparent;
    margin-left: 85px;
    margin-top: 77px;
    position: relative;
}

#u1807 {
    z-index: 46;
    width: 456px;
    background-color: transparent;
    margin-left: 252px;
    margin-top: 30px;
    position: relative;
}

#u2111 {
    z-index: 84;
    width: 852px;
    background-color: transparent;
    margin-left: 54px;
    margin-top: 95px;
    position: relative;
}

#u2071 {
    z-index: 76;
    width: 852px;
    background-color: transparent;
    margin-left: 54px;
    margin-top: 9px;
    position: relative;
}

#u2081 {
    z-index: 78;
    width: 852px;
    background-color: transparent;
    margin-left: 54px;
    margin-top: 8px;
    position: relative;
}

#u2091 {
    z-index: 80;
    width: 853px;
    background-color: transparent;
    margin-left: 54px;
    margin-top: 9px;
    position: relative;
}

#u2101 {
    z-index: 82;
    width: 852px;
    background-color: transparent;
    margin-left: 54px;
    margin-top: 9px;
    position: relative;
}

#u1887-4 {
    z-index: 48;
    width: 348px;
    min-height: 52px;
    background-color: transparent;
    line-height: 37px;
    text-align: right;
    font-size: 21px;
    color: #FFFFFF;
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
    margin-left: 555px;
    margin-top: 10px;
    position: relative;
}

#u1890 {
    z-index: 44;
    width: 790px;
    background-color: transparent;
    margin-left: 85px;
    margin-top: 77px;
    position: relative;
}

#u1797:hover,
#u1890:hover {
    opacity: 0.51;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
    filter: alpha(opacity=51);
    width: 790px;
    min-height: 0px;
    margin: 77px 0px 0px 85px;
}

#u1897 {
    z-index: 52;
    width: 456px;
    background-color: transparent;
    margin-left: 252px;
    margin-top: 36px;
    position: relative;
}

#u1484 {
    z-index: 21;
    width: 548px;
    background-color: transparent;
    margin-left: 206px;
    margin-top: 123px;
    position: relative;
}

#u530 {
    z-index: 7;
    width: 800px;
    height: 475px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-left: 80px;
    margin-top: 24px;
    position: relative;
}

#u1554 {
    z-index: 31;
    width: 504px;
    background-color: transparent;
    margin-left: 228px;
    margin-top: 58px;
    position: relative;
}

#u1641 {
    z-index: 8;
    width: 800px;
    height: 475px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-left: 80px;
    margin-top: 17px;
    position: relative;
}

.css_verticalspacer .verticalspacer {
    height: calc(100vh - 10107px);
}

#u557 {
    z-index: 2;
    min-height: 72px;
    padding-bottom: 45px;
}

#u557_align_to_page {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 960px;
    left: -100px;
}

#u1037 {
    z-index: 3;
    width: 134px;
    position: relative;
    margin-right: -10000px;
    margin-top: 46px;
    left: 513px;
}

.js body {
    visibility: hidden;
}

.js body.initialized {
    visibility: visible;
}

#u557-bw {
    z-index: 2;
    min-height: 72px;
    margin-top: 105px;
}

.html {
    background: #000000 url("../images/bk.jpg?crc=138326582") no-repeat center top scroll;
}

body {
    position: relative;
    min-width: 960px;
}

.verticalspacer {
    min-height: 1px;
}